For the complete documentation index, see llms.txt. This page is also available as Markdown.

EPFO Basic Establishment

The EPFO Establishment API retrieves establishment details using the provided Establishment ID and generates a monthly summary of the establishment’s transactions for the specified number of months.

epfo_basic_establishment

POST https://secctrl.tutelar.io/api/v2/services/business_profile/epfo_basic_establishment

Name
Value

Content-Type

application/json

Authorization

Bearer eyJhbGciOiJ.....

Sample Request Body

Body
Type
Mandatory
Description

establishmentId

string

Yes

Company's EPFO Establishment ID

months

string

Yes

Number of months to look back starting from current date to get monthly summary of transactions.

Sample Post Parameters

{
 "establishmentId": "TNMAS0084042000",
 "months": "2"
}

Get details

GET https://secctrl.tutelar.io/api/v2/services/business_profile/epfo_basic_establishment

Query parameters description is given below,

Query Parameter
Type
Is Mandatory
Description

reference_id

String

Yes

Document reference id

Last updated